Update a worklist
Update a worklist
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
worklist_id
ID of the worklist
Request
This endpoint expects an object.
name
Name of the worklist
worklistItemIds
An ordered set of IDs to assign as worklist items. IDs should reference existing items which fit the worklist's specific type. For instance, a worklist of type container should only have item IDs which represent containers.
Replaces any existing worklist items with this set.
Response
OK
apiURL
The canonical url of the Worklist in the API.
createdAt
Date and time the worklist was created
creator
UserSummary of the user who created the worklist
id
ID of the worklist
modifiedAt
Date and time the worklist was last modified
name
Name of the worklist
type
The type of items a worklist contains.
Allowed values:
worklistItems
Errors
400
Bad Request Error